読者です 読者をやめる 読者になる 読者になる

トキンクラブ

ごちゃごちゃいわず手を動かせ!

MacにSourceTree入れようと思ったらOSのバージョンアップを求められてウザい

仕事で Git 使ったら思いのほか便利だったから自宅で作ってるWebアプリのソースもこいつで管理しようと思って、クライアントを SourceTree を入れたらOSのバージョンが古いから新しくしろ、っていうので今入れ中。今 10.10.5 。求められたバージョンは 10.11。いいじゃねーかよめんどくせえ。

最近の MacOS って Apple ID 絡みの承認がめんどくさいね。OSのアップデートしようとしたら Apple ID でログインが求められてさらに iPhone に承認用の6つの数字を Apple ID に対応するパスワードに追加して入力する必要があるっていう。

Wifi で接続しているんですけど我が家未だにネットは光じゃなくてADSLなんで、4.95Gダウンロードしてくるんですけど残り10時間とかいってて死ねばいいのにってなってる。

だるい。

朝起きてMac調べたらエラーになってた。うへー、ダウンロード失敗している…。Wifi 途中で切れたみたいだ。これだから ADSL ベースの環境は…。

スポンサードリンク